=== debian/control ===
Source: ayatana-webmail
Section: mail
Priority: optional
Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           Robert Tari <robert@tari.in>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3 (>= 3.6),
               python3-setuptools,
               python3-polib,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://tari.in/www/software/ayatana-webmail/
Vcs-Git: https://salsa.debian.org/debian-ayatana-team/ayatana-webmail.git
Vcs-Browser: https://salsa.debian.org/debian-ayatana-team/ayatana-webmail/
X-Python3-Version: >= 3.6

Package: ayatana-webmail
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         gir1.2-messagingmenu-1.0,
         python3-gi,
         gir1.2-gtk-3.0,
         gir1.2-notify-0.7,
         python3-secretstorage (>= 1.0~),
         gnome-session-canberra (>= 0.28-4),
         python3-babel,
         python3-imaplib2,
         python3-psutil,
         python3-urllib3
Recommends: gir1.2-unity-5.0
Breaks: unity-mail
Replaces: unity-mail
Description: Webmail notifications and actions for any desktop
 Ayatana Webmail is an application that integrates your webmail into
 MATE, Xfce, LXDE and other environments.
 .
 It displays notifications about incoming mail, shows the number of unread
 messages and displays subjects in the Messaging Menu.
 .
 The Launcher item also has a quicklist that provides quick access to your
 mail folders. It also allows you to quickly compose a new message.
 .
 Ayatana Webmail starts automatically, all you have to do is to enter your
 accounts settings in a configuration dialog.
