## ayatana-webmail 22.2.26%2Bdfsg1

=== debian/rules ===
--- 
+++ 
@@ -39,5 +39,9 @@
 	chmod a-x debian/*/usr/share/glib-2.0/schemas/org.ayatana.webmail.gschema.xml
 	chmod a-x debian/*/usr/share/icons/hicolor/scalable/apps/ayatanawebmail.svg
 
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
+
+
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --repack --destdir=..
