## ayatana-webmail 22.2.26+dfsg1

=== debian/changelog ===
ayatana-webmail (22.2.26+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 26 Feb 2022 22:43:48 +0100

ayatana-webmail (21.11.17+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * debian/upstream/metadata:
    + Update points of contact, put UBports Foundation in Donation: field.
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/rules:
    + Use upstream's NEWS file as upstream ChangeLog.
  * debian/copyright:
    + Add auto-generated copyright.in file for tracking copyright changes during
      later uploads.
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 02 Dec 2021 00:03:22 +0100
