=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3 (>= 3.6),
                python3-setuptools,
                python3-polib,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://tari.in/www/software/ayatana-webmail/
 Vcs-Git: https://salsa.debian.org/debian-ayatana-team/ayatana-webmail.git
