## ayatana-webmail 22.6.28+dfsg

=== debian/changelog ===
ayatana-webmail (22.6.28+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 03 Jul 2022 13:35:08 +0200
