## ayatana-webmail 22.12.15+dfsg

=== debian/changelog ===
ayatana-webmail (22.12.15+dfsg-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update attributions for debian/.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 14 Jan 2023 23:13:16 +0100
