=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
            Robert Tari <robert@tari.in>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3 (>= 3.6),
+               python3,
                python3-setuptools,
                python3-polib,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://tari.in/www/software/ayatana-webmail/
 Vcs-Git: https://salsa.debian.org/debian-ayatana-team/ayatana-webmail.git
@@ -24,8 +24,8 @@
          python3-gi,
          gir1.2-gtk-3.0,
          gir1.2-notify-0.7,
-         python3-secretstorage (>= 1.0~),
-         gnome-session-canberra (>= 0.28-4),
+         python3-secretstorage,
+         gnome-session-canberra,
          python3-babel,
          python3-imaplib2,
          python3-psutil,
