## ayatana-webmail 23.12.25+dfsg

=== debian/changelog ===
ayatana-webmail (23.12.25+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright attribution for debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 Feb 2024 18:49:38 +0100
