## ayatana-webmail 24.5.17%2Bdfsg

=== debian/changelog ===
ayatana-webmail (24.5.17+dfsg-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 13 Jan 2026 20:18:36 +0000

ayatana-webmail (24.5.17+dfsg-1) unstable; urgency=medium

  * New upstream release:
    - Fix running under Python3.12.
    - Fix missing .desktop file translations.
  * debian/rules:
    + Adjust to new .desktop file translation mechanism upstream.
      (Closes: #1044032). (Requires new .desktop file handling first
      shipped in this upstream release).
    + Move removal of data/usr/share/locale to dh_auto_clean override.
  * debian/control:
    + Bump Standards-Version to 4.7.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 17 May 2024 11:24:32 +0200
