## ayatana-webmail 24.5.17+dfsg

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3,
                python3-setuptools,
                python3-polib,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://tari.in/www/software/ayatana-webmail/
 Vcs-Git: https://salsa.debian.org/debian-ayatana-team/ayatana-webmail.git
